Bug 1209555 - Fix UI for the new jasperserver 6.0.1 package
Summary: Fix UI for the new jasperserver 6.0.1 package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.6.0
Assignee: Shirly Radco
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks: 1119603 1212306
TreeView+ depends on / blocked
 
Reported: 2015-04-07 16:05 UTC by Shirly Radco
Modified: 2016-02-10 19:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1209556 (view as bug list)
Environment:
Last Closed: 2015-04-26 15:34:25 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Shirly Radco 2015-04-07 16:05:45 UTC
Description of problem:
As a result of the Jasperserver rebase to 6.0.1, there is a need to fix the UI accordingly.

Version-Release number of selected component (if applicable):
3.6

How reproducible:


Steps to:
1. Set up Engine+dwh+reports
2. Login to reports portal
3. UI should work correctly

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.